### Method

# Adw AboutWindowset_artists

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_artists (
      AdwAboutWindow* self,
      const char** artists
    )

#### Description [src]

Sets the list of artists of the application.

It will be displayed on the Credits page.

Each name may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:developers`
- `AdwAboutWindow:designers`
- `AdwAboutWindow:documenters`
- `AdwAboutWindow:translator-credits`
- `adw_about_window_add_credit_section()`
- `adw_about_window_add_acknowledgement_section()`

Available since: 1.2

Sets property | `Adw.AboutWindow:artists`

#### Parameters

`artists`

  Type: An array of `char*`

  The list of artists.

  The argument can be `NULL`.
  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.